{
  "verseBefore": "tuôôy e kung muuyq xuum biit jeen ka mamuuyq, leh e xuum biit katơk dalơh, bơh laa chiuq 'yo nhonq khơl adro axiit xet. Te liq vlôh khôôt xet gamưh tol kadih oot;\n\n\\ts\\*",
  "verseAfter": "tuôôy e kung muuyq xuum biit jeen ka mamuuyq, leh e xuum biit katơk dalơh, bơh laa chiuq 'yo nhonq khơl adro axiit xet. Te liq vlôh jêêk khôôt xet gamưh tol kadih oot;\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 12,
  "activeVerse": 16,
  "modifiedTimestamp": "2023-11-27T01:43:55.895Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 12,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
